.pre{background-color:#F5F5F5;border:1px solid #CCCCCC;border-radius:4px;color:#333333;display:block;font-size:13px;line-height:1.42857;margin:0 0 10px;padding:9.5px;word-break:break-all;word-wrap:break-word;}
.fontawesome-icon-list a{font-size:14px;}
.fontawesome-icon-list a i{line-height:1.8;margin-right:5px;}
.tparrows{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.bullet{display:none !important;}
.button.color_pink .commerce-add-to-cart .form-submit{color:#a255c4;border-color:#a255c4;}
.commerce-add-to-cart .form-submit{padding-left:35px !important;padding-right:10px !important;position:relative;}
.commerce-add-to-cart > div, .commerce-add-to-cart{position:relative;height:40px;width:120px;}
.commerce-add-to-cart > div .icon-basket{left:10px;position:absolute;top:7px;z-index:1;color:#a255c4;}
.commerce-add-to-cart .form-submit:before{content:'\e9d4';font-family:"fontello";}
.button.color_pink .commerce-add-to-cart .form-submit:hover{background:#a255c4 !important;}
.view-product-block .list_view figcaption .fp_buttons{float:left;}
.share-this > span, .share-this > div{display:inline-block;}
.view-product-block .list_view figcaption .fp_buttons > .pos-1,
.view-product-block .list_view figcaption .fp_buttons > .pos-2{display:inline-block;width:50%;}
.view-product-block .list_view figcaption .fp_buttons > .pos-2 > a.f_right{float:right;}
.view-product-block .list_view figcaption .fp_buttons > .pos-1{float:left;}
.view-product-block .list_view figcaption .fp_buttons > .pos-2{float:right;}
.s_medium .commerce-add-to-cart .form-submit{text-transform:uppercase;font-size:0.875em;}
.button_large .commerce-add-to-cart > div, .button_large .commerce-add-to-cart{width:139px;height:45px;}
a.d_inline{display:inline-block;}
.button_large .commerce-add-to-cart .form-submit{padding:9px 24px;height:45px;margin-right:0;width:139px;}
.bg-color-pink .commerce-add-to-cart .form-submit{color:#fff;border-color:#fff;background:#a255c4;}
.bg-color-pink .commerce-add-to-cart .form-submit:hover{background:#fff !important;color:#a255c4 !important;border-color:#a255c4 !important;}
.bg-color-pink .commerce-add-to-cart .icon-basket{color:#fff;}
.button_large .commerce-add-to-cart .icon-basket{top:10px;}
.space-bot-20{padding-bottom:20px;}
.rating .description{display:none;}
div.fivestar-widget .star, div.fivestar-widget .star a,
div.fivestar-widget-static .star,
div.fivestar-widget-static .star span.off{background:rgba(0, 0, 0, 0) url("../images/star.png") no-repeat scroll 0 0;}
div.fivestar-widget-static .star span.on{background:url("../images/star.png") no-repeat 0 -32px;}
.rating, .review{display:inline-block;vertical-align:bottom;}
.im_half_container .rating,.im_half_container .review{vertical-align:top;display:block;float:right;}
.half_column .wishlist_btn{float:right;}
.review{margin-top:1px;}
.view-product-block.view-display-id-block_category_v1 .review,
.view-product-block.view-display-id-block_category_v2 .review{display:none;}
.view-product-block.view-display-id-block_category_v1 .list_view .review{display:inline-block;}
.list_view .im_half_container .rating, .list_view .im_half_container .review{display:inline-block;float:none;vertical-align:top;}
.prj_detail .flag-like{display:none;}
.p_carousel_description .d_table.w_full h4.m_bottom_5 a{max-width:196px;}
.blog_side_like .flag-like .btn-like > i{display:block;vertical-align:middle;}
.blog_side_like{padding:10px;}
.hide-header .view-header{display:none;}
.dark-text .color_light{color:#34383d;}
.dark-text p{color:#606366;}
.section_offset.container{margin:0 auto;}
.light-text .color_dark{color:#fff;}
.light-text p{color:#fff;}
.light-text .owl-pagination > div{border-color:#fff !important;}
.light-text .owl-pagination > div.active{border-color:#41bedd !important;}
.light-text .color_grey_light{border-color:#fff !important;color:#fff;}
a.color_light{color:#fff;}
a.color_scheme_hover:hover{color:#41bedd;}
a.color_pink_hover:hover{color:#fcc51d;}
.panel-flexible .panel-separator{margin:0 !important;}
.icon_wrap_size_3 .icon-plus{font-size:23px !important;line-height:50px !important;}
.icon_wrap_size_3 .icon-play{font-size:23px !important;line-height:50px !important;}
.accordion_item .icon-plus{font-size:0.875em !important;line-height:22px !important;}
.section_offset_3.container{margin:0 auto;padding:30px 0 23px;}
.panels-flexible-17 .panels-flexible-row{padding-bottom:0;}
.text-pro-links a{color:#899096 !important;font-size:0.875em !important;font-style:italic;}
.text-pro-links a:hover{color:#41bedd !important;}
.project_description_up h4 a.d_inline_b{line-height:25px;}
.pagination li{float:left;}
.pagination li.page-numbers.prev{float:right;}
.pagination li.page-numbers.next{float:right;}
.pagination li.page-numbers.next a,
.pagination li.page-numbers.prev a{border:1px solid #bdc3c7;width:auto;padding-top:3px;padding-bottom:6px;padding-left:18px;padding-right:18px;line-height:24px;border-radius:4px;margin-right:5px;}
.pagination li.page-numbers.first,
.pagination li.page-numbers.last{display:none;}
.pagination li a{border-bottom:1px solid #bdc3c7;border-left:1px solid #bdc3c7;border-top:1px solid #bdc3c7;display:block;height:35px;line-height:32px;width:39px;font-size:14px;text-align:center;}
.pagination li.active.first a{border-radius:4px 0 0 4px;border-left:1px solid #bdc3c7;}
.pagination li.active.last a{border-radius:0 4px 4px 0;border-right:1px solid #bdc3c7;}
.pagination li.page-numbers.first-number a{border-radius:4px 0 0 4px;border-left:1px solid #bdc3c7;}
.pagination li.page-numbers.last-number a{border-radius:0 4px 4px 0;border-right:1px solid #bdc3c7;}
.pagination li.active a{background-color:#4e4ca0;border-color:#4e4ca0 !important;color:#fff;}
.pagination li a:hover{background-color:#4e4ca0;border-color:#4e4ca0 !important;color:#fff;}
.wtext-pro-links a{color:#fff !important;font-size:0.875em !important;font-style:italic;}
.category-items{margin-top:50px;}
.category-items:last-child{margin-bottom:67px;}
.panels-flexible-row{padding:0 !important;}
.panels-flexible-row.section_offset{padding:63px 0 67px !important;}
.panels-flexible-row.section_offset_3{padding:30px 0 23px !important;}
.panels-flexible-row.section_offset_3.p_top_0{padding-top:0 !important;}
.text-nowrap-agency{white-space:nowrap;width:238px;}
.view-projects-block .owl-item .popup_wrap{width:100% !important;}
.clear{clear:both;}
.top-index{z-index:1000;}
div.messages{margin:0 0 10px;padding:13px 55px 13px 20px;background-image:none;border:none;border-radius:4px;background-color:#d5f5e3;font-size:14px;color:#27ae60;position:relative;margin-top:10px;}
div.messages h2{display:none;}
div.messages a{color:#27ae60;text-decoration:underline;}
.message-close{cursor:pointer;font-size:17px;height:16px;line-height:16px !important;margin-top:-8px;position:absolute;right:20px;top:50%;width:16px;background-color:#27ae60;color:#fff;}
.accordion_item dd{padding:0 !important;margin:7px 20px 23px;}
.form-text{border-radius:4px;}
.form-select{border:1px solid #ccc;border-radius:4px;}
fieldset{margin-bottom:15px !important;}
.fieldset-legend{font-size:20px;font-weight:300;display:block;margin-bottom:10px;}
.video_button .icon-play{line-height:56px;}
.page_title,
#block-system-main{margin-top:0 !important;}
.container-2{margin-left:auto;margin-right:auto;width:1170px;}
#block-twitter-block-1 > h2,
#block-newsletter-newsletter-subscribe > h2{font-size:20px;}
#newsletter-error{margin-bottom:10px;}
ul.quicktabs-tabs li{padding:0}
#views-form-commerce-cart-form-default table,
#edit-cart-contents table,
#edit-checkout-review table,
.view-commerce-user-orders table,
.entity-commerce-order table{width:100%;}
#views-form-commerce-cart-form-default td,
#edit-cart-contents td,
#edit-checkout-review .view-commerce-cart-summary td{vertical-align:middle;padding:15px;}
#views-form-commerce-cart-form-default th,
#edit-cart-contents th,
#edit-checkout-review .view-commerce-cart-summary th{text-transform:uppercase;padding:15px;line-height:1.42857;border:1px solid #ededed;background-color:#ededed;font-size:14px;font-weight:bold;text-align:left;}
#views-form-commerce-cart-form-default tbody tr,
#edit-cart-contents tbody tr,
#edit-checkout-review .view-commerce-cart-summary tr{border-bottom:1px solid #ededed;}
#views-form-commerce-cart-form-default tbody tr.even,
#edit-cart-contents tbody tr.even,
#edit-checkout-review .view-commerce-cart-summary tbody tr.even{background-color:#f5f5f5;}
#views-form-commerce-cart-form-default tbody tr td,
#edit-cart-contents tbody tr td,
#edit-checkout-review .view-commerce-cart-summary tbody tr td{border:medium none;}
#views-form-commerce-cart-form-default tbody .views-field-line-item-title,
#edit-cart-contents tbody .views-field-line-item-title,
#edit-checkout-review .view-commerce-cart-summary tbody .views-field-line-item-title{font-size:18px;color:#222;}
#views-form-commerce-cart-form-default tbody .views-field-line-item-title a,
#edit-cart-contents tbody .views-field-line-item-title a,
#edit-checkout-review .view-commerce-cart-summary tbody .views-field-line-item-title a{color:#34383d;}
#views-form-commerce-cart-form-default tbody .views-field-line-item-title a:hover,
#edit-cart-contents tbody .views-field-line-item-title a:hover,
#edit-checkout-review .view-commerce-cart-summary tbody .views-field-line-item-title a:hover{color:#41bedd;}
#views-form-commerce-cart-form-default .views-field-commerce-total,
#edit-cart-contents .views-field-commerce-total,
#edit-checkout-review .view-commerce-cart-summary .views-field-commerce-total{text-align:right;max-width:35px;}
#views-form-commerce-cart-form-default .views-field-edit-delete{max-width:35px;text-align:center;}
#views-form-commerce-cart-form-default .views-field-commerce-unit-price,
#edit-cart-contents .views-field-commerce-unit-price,
#edit-checkout-review .view-commerce-cart-summary .views-field-commerce-unit-price{max-width:35px;}
#views-form-commerce-cart-form-default tbody .views-field-commerce-unit-price,
#edit-cart-contents tbody .views-field-commerce-unit-price,
#edit-checkout-review .view-commerce-cart-summary tbody .views-field-commerce-unit-price{font-size:16px;}
#views-form-commerce-cart-form-default tbody .views-field-commerce-total,
#edit-cart-contents tbody .views-field-commerce-total,
#edit-checkout-review .view-commerce-cart-summary tbody .views-field-commerce-total{font-size:16px;}
#views-form-commerce-cart-form-default .views-field.views-field-edit-quantity,
#edit-cart-contents .views-field.views-field-quantity,
#edit-checkout-review .view-commerce-cart-summary .views-field.views-field-quantity{max-width:35px;text-align:center;}
#views-form-commerce-cart-form-default .form-text{text-align:center;width:45px;margin:0 auto;}
#views-form-commerce-cart-form-default .delete-line-item{margin:0;padding:6px 12px;font-size:14px;}
#views-form-commerce-cart-form-default .line-item-summary{margin-top:35px;}
#views-form-commerce-cart-form-default .line-item-total-label{font-weight:300;}
#views-form-commerce-cart-form-default .line-item-total-raw{font-size:16px;font-weight:bold;}
#views-form-commerce-cart-form-default #edit-checkout{margin-left:10px;}
#commerce-checkout-form-checkout legend,
#edit-commerce-payment legend{border:medium none;padding:16px 0;}
#commerce-checkout-form-checkout legend span,
#edit-commerce-payment legend span{font-size:24px;font-weight:bolder;text-transform:uppercase;}
#edit-cart-contents{margin-bottom:15px;}
#edit-cart-contents tbody tr.component-type-commerce-price-formatted-amount,
#edit-checkout-review .view-commerce-cart-summary tbody tr.component-type-commerce-price-formatted-amount{border-bottom:none;background-color:#fff;}
#edit-cart-contents tbody tr.component-type-commerce-price-formatted-amount td,
#edit-checkout-review .view-commerce-cart-summary tbody tr.component-type-commerce-price-formatted-amount td{font-size:16px;}
#commerce-checkout-form-checkout .form-item{float:none;margin-right:0;}
#commerce-checkout-form-checkout .form-wrapper .form-text{border:1px solid #cccccc;display:block;height:34px;line-height:1.42857;padding:6px 12px;transition:box-shadow 0.15s ease-in-out 0s;vertical-align:middle;width:100%;}
#commerce-checkout-form-checkout .form-wrapper .form-item{margin:2px 0;padding:2px;}
#commerce-checkout-form-checkout .form-wrapper .form-item select{clear:both;height:34px;line-height:1.42857;padding:6px 12px;width:100%;}
#commerce-checkout-form-checkout .button-operator{padding:0 12px;}
#edit-checkout-review .view-commerce-cart-summary table{margin-bottom:15px;}
#edit-checkout-review tr.pane-title{font-size:24px;text-transform:uppercase;color:#333;}
table.checkout-review tr:hover{background:none !important;}
table.checkout-review .pane-title td{font-weight:bolder;padding:20px;margin-bottom:20px;}
table.checkout-review .pane-data-full{padding-bottom:30px;padding-left:0;padding-right:0;}
#payment-details label{display:block;}
#commerce-checkout-form-review .button-operator{padding:0 12px;}
#edit-commerce-payment-payment-method .form-radio{display:none;}
#payment-details .form-select{min-width:120px;border:1px solid #e1e4e6;height:30px;text-align:center;}
.view-commerce-user-orders table tr th,
.view-commerce-user-orders table tr td,
.entity-commerce-order table tr th,
.entity-commerce-order table tr td{border:medium none;border-bottom:1px solid #F7F9F9;text-align:left;}
.view-commerce-user-orders th.views-field-order-number a img{vertical-align:baseline;margin-left:10px;}
#comments{}
#comments .indented{margin-left:30px;}
#comments .links.inline li{float:right;}
#comments .links.inline li a{padding:5px 10px;margin-right:10px;border:1px solid #4e4ca0;border-radius:4px;color:#4e4ca0;}
#comments .links.inline li a:hover{background:#4e4ca0;color:#fff;}
#comment-form .form-item{margin-bottom:10px;}
#comment-form #edit-submit,
#comment-form #edit-preview,
#comment-confirm-delete #edit-submit ,
#comment-confirm-delete #edit-cancel{padding:5px 10px;margin-right:10px;border:1px solid #55c0db;border-radius:4px;color:#55c0db;display:inline-block;}
#comment-form #edit-submit:hover,
#comment-form #edit-preview:hover,
#comment-confirm-delete #edit-submit:hover ,
#comment-confirm-delete #edit-cancel:hover{background:#55c0db;color:#fff;}
#comment-form .filter-list.form-select{border:1px solid #e1e4e6;}
#comment-form .form-text{width:100%;margin-top:5px;}
b.comment-title a{color:#34383d;}
#comment-form input.form-submit{padding:5px 10px;min-height:initial;}
#comment-form .form-radio{display:none;}
.flex_container, .thumbnails_container{width:100% !important;}
#video-bg{background:url('../images/video_bg.jpg') no-repeat top left;height:100%;width:100%;background-size:100% 100%;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;}
.main_menu a.active{color:#41bedd;}
.sub_menu a.active{background-color:#f7f9f9;}
.main_menu a.active:after{opacity:1;transition:opacity 0.1s ease 0s;}
.color_grey a{color:#899096;}
.font-italic a{font-style:italic;}
.process-right > div:first-child{float:right !important;}
.pane-contact h2.pane-title{font-size:36px;font-weight:300;color:#34383d;line-height:36px;margin-bottom:15px;text-align:center;}
#contact-site-form{}
#contact-site-form .form-item{padding:0 5px;margin-bottom:10px;}
#contact-site-form .form-item.form-item-name,
#contact-site-form .form-item.form-item-mail{width:50%;float:left;}
#contact-site-form .form-item > label{display:none;}
#contact-site-form .form-item .form-text{background:#fff;width:100%;border-radius:4px;border:1px solid #e1e4e6;height:40px;padding:5px 15px;}
#contact-site-form #edit-message{height:160px;border-radius:4px 4px 0px 0px;}
#contact-site-form #edit-actions{}
#contact-site-form #edit-submit--2{min-width:120px;margin:5px;}
#contact-site-form .resizable-textarea .grippie{border-radius:0 0 4px 4px;}
#edit-submit--2{display:none;}
.our-philosophy .row .m_xs_bottom_20{float:right;}
.panels-flexible-row.section_offset.p_bottom_0{padding-bottom:0 !important;}
.list-category-fullwidth a:last-child{margin-right:0;}
.img-bestsellers{height:80px;max-width:80px;}
.product_current_price s,.product_current_price div{display:inline;}
.header_style_6 .main_menu > li > a,
.header_style_3 .main_menu > li > a,
.header_style_5 .main_menu > li > a{padding-bottom:16px;padding-top:15px;}
.header_style_6 .main_menu > li > a:after,
.header_style_3 .main_menu > li > a:after,
.header_style_5 .main_menu > li > a:after{background:none;}
.view-right .project_description{padding-left:10px;padding-right:10px;}
.view-right figcaption h4{font-weight:400;font-size:18px;line-height:24.75px;}
.row.bottom div.m_bottom_30{margin-bottom:0;}
.view-categories .tabs_nav{padding:0 15px;}
.doc .tabs{padding:15px 0;overflow:hidden;}
.nav-tabs{}
.nav-tabs > li{float:left;margin-bottom:-1px;}
.nav-tabs > li > a{padding:10px 15px;display:block;overflow:hidden;border-left:1px solid #55c0db;border-top:1px solid #55c0db;border-bottom:1px solid #55c0db;color:#55c0db;}
.nav-tabs > li:first-child > a{border-radius:4px 0 0 4px;}
.nav-tabs > li:last-child > a{border-right:1px solid #55c0db;border-radius:0 4px 4px 0;}
.nav-tabs > li.active > a,
.nav-tabs > li > a:hover{background:#55c0db;color:#fff;}
.flag-shop a{background:#a255c4;height:45px;padding:0 10px;border-radius:4px;display:inline-block;line-height:43px;border:1px solid #a255c4;color:#fff;white-space:nowrap;}
.half_column .flag-shop a{height:40px;line-height:35px;background:#fff;color:#a255c4;}
.flag-shop a.flag:hover{color:#a255c4;background:#fff;}
.half_column .flag-shop a.flag:hover{color:#fff;background:#a255c4;}
.flag-throbber{display:none !important;}
.flag-message{background:none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;}
#user-register-form .description,
#user-login .description,
#user-pass .description,
#newsletter-manage-subscriptions-form .description,
#contact-personal-form .description{font-size:13px;color:#bdc3c7;font-style:italic;}
#user-register-form .form-item,
#user-login .form-item,
#user-pass .form-item,
#newsletter-manage-subscriptions-form .form-item,
#contact-personal-form .form-item,
.entity-commerce-order .field-item{margin-bottom:15px;}
#user-register-form .form-text,
#user-login .form-text,
#user-pass .form-text,
#newsletter-manage-subscriptions-form .form-text,
#contact-personal-form .form-text{width:100%;border-radius:4px;}
#user-register-form .form-submit,
#user-login .form-submit,
#user-pass .form-submit,
#newsletter-manage-subscriptions-form .form-submit,
#contact-personal-form .form-submit{padding:10px 15px;display:block;overflow:hidden;border:1px solid #55c0db;color:#55c0db;border-radius:4px;}
#user-register-form .form-submit:hover,
#user-login .form-submit:hover,
#user-pass .form-submit:hover,
#newsletter-manage-subscriptions-form .form-submit:hover,
#contact-personal-form .form-submit:hover{background:#55c0db;color:#fff;}
#newsletter-manage-subscriptions-form #edit-field-newsletter-list-und-1,
#contact-personal-form #edit-copy{display:none;}
#newsletter-manage-subscriptions-form .form-select{border:1px solid #e1e4e6;}
.entity-commerce-order .views-field-commerce-total{text-align:right;}
.magazine-slider-left{padding-right:0 !important;}
.magazine-slider-right{padding-left:0 !important;}
.panels-flexible-row-inside .panels-flexible-region.panels-flexible-region-first{padding-left:0 !important;}
.panels-flexible-row-inside .panels-flexible-region.panels-flexible-region-last{padding-right:0 !important;}
.stick-two-columns .panels-flexible-row-inside.container .panels-flexible-region.panels-flexible-region-first{padding-right:0 !important;}
.stick-two-columns .panels-flexible-row-inside.container .panels-flexible-region.panels-flexible-region-last{padding-left:0 !important;}
.mgz-proj-img-holder-sidebar{height:80px;}
.color_purple a{color:#4e4ca0;}
.color_grey a{color:#606366;}
.product-block-images{}
.product-block-images img{width:100%;}
.manufacturer-link{cursor:pointer;}
.img-mgz-top-sidebar{width:80px;max-height:80px;}
.title-mgz-top-sidebar,
.stat-mgz-top-sidebar{max-height:36px;overflow:hidden;}
.mgz-pro-image-holder{max-height:500px;overflow:hidden;}
.mgz-pro-image{height:500px;max-width:none;width:auto !important;min-width:100%;}
.mgz-pro-image.fullwidth{width:100% !important;height:auto;}
.proj-img-holder-right-list{width:80px;height:80px;overflow:hidden;}
.is-in-wishlist{color:#e74c3c;}
.m_right_8{margin-right:8px;}
.overflow-hidden{overflow:hidden;}
.main_menu li.f_xs_none:last-child ul.sub_menu{right:0;}
.list_view .incate-img-product img{max-width:270px;}
.technology-link a{font-size:13px !important;}
.left-view h3{font-size:30px;}
.right-view .project_description{padding-left:10px;padding-right:10px;}
.no-border{border:none;}
.section-extended{padding-top:0 !important;}
.page_title.extended{padding:30px 0;background:none repeat scroll 0 0 #f7f9f9;}
.page_title.extended h1{color:#34383d;}
.page_title.extended a,
.page_title.extended a:hover,
.page_title.extended i{color:#606366;}
.page_title.extended a:hover{border-color:#606366;}
.ls-nav-prev{z-index:10;left:5px;}
.ls-nav-next{z-index:10;right:5px;}
.home-service-item:hover .home-service-icon{background-color:#a255c4;color:#fff !important;}
.home-service-item:hover a.n_sc_hover{color:#a255c4;}
.color_button,
#select_bg_color{}
form.search_form{display:inline-block;vertical-align:middle;}
.type_4 form.search_form,
.type_2.type_3 form.search_form,
.type_2.type_3 form.search_form .form-text{width:100%;}
form.search_form .form-text{border-radius:4px;}
form.search_form input.form-submit{display:none;}
form.search-form input.form-submit{border:1px solid #55c0db;color:#55c0db;}
.search-advanced .form-item{margin:5px 0;}
#search-404 form.search_form,
#search-404 form.search_form .form-text,
.search-advanced .form-text{width:100%;}
.search-advanced .form-checkbox{display:none;}
#search-404 form.search_form{position:relative;}
#search-404 form.search_form input.form-text{padding-right:100px;}
#search-404 form.search_form input.form-submit{display:block;position:absolute;top:0;right:0;margin:0;}
.project-images-section{text-align:center;}
.fp_images{cursor:pointer;}
.view-product-block .pagination li.page-numbers.next,
.view-product-block .pagination li.page-numbers.prev{float:left;}
.view-product-block .pagination li.page-numbers.last-number a{border-radius:0;border-right:none;}
.view-product-block .pagination li.page-numbers.next a{border-radius:0 4px 4px 0;}
.view-product-block .pagination li.page-numbers.prev a{border-radius:4px 0 0 4px;border-right:0;}
.view-product-block .pagination li.page-numbers.next a,
.view-product-block .pagination li.page-numbers.prev a{margin-right:0;padding:3px 15px 6px;}
.view-product-block .pagination li.page-numbers.first-number a{border-radius:0;}
img.extend{width:100%;}
.img-holder-fullwidth{width:100% !important;}
.img-holder-fullwidth img{width:100%;}
.breaking-news-item{cursor:pointer;}
.breaking-news-item:hover{color:#41bedd;}
.breaking-news-button{cursor:pointer;}
.breaking-news-button:hover{background-color:#41bedd;}
#carousel_test .owl-prev, #carousel_test .owl-next{border:1px solid #fcc51d;display:inline-block;font-size:15px;height:50px;line-height:40px;width:50px;border-radius:50%;padding:2px 11px;margin-right:10px;}
.list_view .incate-img-product img{max-width:270px;max-height:391px;}
@media only screen and (min-width:768px){.pro-image.text2{max-width:none;width:auto;}
.pro-image.text2.fullwidth{width:100%;height:auto !important;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.text2{height:194px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.text2{max-height:194px;}
.panels-flexible-region-first .pro-image-holder.text2{max-height:142px;}
.panels-flexible-region-first .pro-image.text2{height:142px;}
.pro-image.text3{max-width:none;width:auto;}
.pro-image.text3.fullwidth{width:100%;height:auto !important;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.text3{height:124px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.text3{max-height:124px;}
.panels-flexible-region-last .pro-image-holder.text3{max-height:89px;}
.panels-flexible-region-last .pro-image.text3{height:89px;}
.pro-image.text4{max-width:none;width:auto;height:89px;}
.pro-image.text4.fullwidth{width:100%;height:auto;}
.pro-image-holder.text4{max-height:89px;}
.pro-image.home{max-width:none;width:auto;}
.pro-image.home.fullwidth{width:100%;height:auto !important;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.home{height:172px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.home{max-height:172px;}
.pro-image.portfolio{max-width:none;width:auto;}
.pro-image.portfolio.fullwidth{width:100%;height:auto !important;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.portfolio{height:236px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.portfolio{max-height:236px;}
.pro-image.agency-news{max-width:none;width:auto;}
.pro-image.agency-news.fullwidth{width:100%;height:auto !important;}
.panels-flexible-region-first .pro-image.agency-news{height:77px;}
.panels-flexible-region-first .pro-image-holder.agency-news{max-height:77px;}
.pro-image.mag-carousel{max-width:none;width:auto;}
.pro-image.mag-carousel.fullwidth{width:100%;height:auto !important;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.mag-carousel{height:125px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.mag-carousel{max-height:125px;}
.pro-image.mag-web{max-width:none;width:auto;}
.pro-image.mag-web.fullwidth{width:100%;height:auto !important;}
.panels-flexible-region-first .pro-image.mag-web{height:92px;}
.panels-flexible-region-first .pro-image-holder.mag-web{max-height:92px;}
.pro-image.shop{max-width:none;width:auto;}
.pro-image.shop.fullwidth{width:100%;height:auto !important;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.shop{height:128px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.shop{max-height:128px;}
.img-agency-featured{height:207px;width:100%;}
}
@media only screen and (min-width:991px){.panels-flexible-region-first.panels-flexible-region-last .pro-image.text2{height:261px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.text2{max-height:261px;}
.panels-flexible-region-first .pro-image-holder.text2{max-height:192px;}
.panels-flexible-region-first .pro-image.text2{height:192px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.text3{height:169px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.text3{max-height:169px;}
.panels-flexible-region-last .pro-image-holder.text3{max-height:122px;}
.panels-flexible-region-last .pro-image.text3{height:122px;}
.pro-image.text4{height:122px;}
.pro-image-holder.text4{max-height:122px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.home{height:172px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.home{max-height:172px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.portfolio{height:205px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.portfolio{max-height:205px;}
.panels-flexible-region-first .pro-image.agency-news{height:107px;}
.panels-flexible-region-first .pro-image-holder.agency-news{max-height:107px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.mag-carousel{height:126px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.mag-carousel{max-height:126px;}
.panels-flexible-region-first .pro-image.mag-web{height:126px;}
.panels-flexible-region-first .pro-image-holder.mag-web{max-height:126px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.shop{height:126px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.shop{max-height:126px;}
.img-agency-featured{height:196px;width:100%;}
}
@media only screen and (min-width:1200px){.pro-image{max-width:none;width:auto;}
.pro-image.wtext4{height:150px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.text2{height:317px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.text2{max-height:317px;}
.panels-flexible-region-first .pro-image-holder.text2{max-height:233px;}
.panels-flexible-region-first .pro-image.text2{height:233px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.text3{height:206px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.text3{max-height:206px;}
.panels-flexible-region-last .pro-image-holder.text3{max-height:150px;}
.panels-flexible-region-last .pro-image.text3{height:150px;}
.pro-image.text4{height:150px;}
.pro-image-holder.text4{max-height:150px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.home{height:210px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.home{max-height:210px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.portfolio{height:250px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.portfolio{max-height:250px;}
.panels-flexible-region-first .pro-image.agency-news{height:133px;}
.panels-flexible-region-first .pro-image-holder.agency-news{max-height:133px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.mag-carousel{height:155px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.mag-carousel{max-height:155px;}
.panels-flexible-region-first .pro-image.mag-web{height:155px;}
.panels-flexible-region-first .pro-image-holder.mag-web{max-height:155px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image.shop{height:155px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.shop{max-height:155px;}
.img-agency-featured{height:227px;width:100%;}
}
@media only screen and (max-width:767px){.incate-img-product img,
.special-product-image img{max-width:270px;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.home{max-width:100%;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.portfolio{max-width:100%;}
.panels-flexible-region-first.panels-flexible-region-last .pro-image-holder.mag-carousel{max-width:100%;}
#views-form-commerce-cart-form-default .views-field-commerce-total,
#edit-cart-contents .views-field-commerce-total,
#edit-checkout-review .view-commerce-cart-summary .views-field-commerce-total{max-width:none;}
#views-form-commerce-cart-form-default .views-field-edit-delete{max-width:none;}
#views-form-commerce-cart-form-default .views-field-commerce-unit-price,
#edit-cart-contents .views-field-commerce-unit-price,
#edit-checkout-review .view-commerce-cart-summary .views-field-commerce-unit-price{max-width:none;}
#views-form-commerce-cart-form-default .views-field.views-field-edit-quantity,
#edit-cart-contents .views-field.views-field-quantity,
#edit-checkout-review .view-commerce-cart-summary .views-field.views-field-quantity{max-width:none;}
#views-form-commerce-cart-form-default .line-item-summary{max-width:none;}
#views-form-commerce-cart-form-default .views-field-commerce-unit-price{display:none;}
#views-form-commerce-cart-form-default .delete-line-item{padding:4px 8px;font-size:13px;}
#contact-site-form .form-item.form-item-name,
#contact-site-form .form-item.form-item-mail{width:100%;float:none;}
.panels-flexible-row-inside .panels-flexible-region.panels-flexible-region-first{padding-left:15px !important;}
.panels-flexible-row-inside .panels-flexible-region.panels-flexible-region-last{padding-right:15px !important;}
#video-bg{height:200%;width:100%;background-size:200% 100%;-moz-background-size:200% 100%;-webkit-background-size:200% 100%;}
}
.pws_tabs_container ul.pws_tabs_controll li a{margin-right:0 !important;border:1px solid #bdc3c7;border-right:none;padding:9px 20px 10px !important;color:#34383d !important;background-color:transparent !important;}
.pws_tabs_container ul.pws_tabs_controll li a.pws_tab_active{background-color:#41bedd !important;color:#fff !important;}
.pws_tabs_container ul.pws_tabs_controll li:first-child a{border-radius:4px 0 0 4px;}
.pws_tabs_container ul.pws_tabs_controll li:last-child a{border-radius:0 4px 4px 0;border-right:1px solid #bdc3c7;}
.pws_tabs_list .pws_tab_single:nth-child(2) .row .m_xs_bottom_20{float:right;}
.flickr_badge_image{float:left;}
@media screen and (min-width:1201px){a.f_rt{float:right;}
}
@media screen and (max-width:991px){#views-form-commerce-cart-form-default th, #edit-cart-contents th, #edit-checkout-review .view-commerce-cart-summary th{padding:5px;}
#views-form-commerce-cart-form-default td, #edit-cart-contents td, #edit-checkout-review .view-commerce-cart-summary td{padding:5px;}
.button_large .commerce-add-to-cart .form-submit{padding-left:59px !important;padding-right:37px !important;width:173px;}
.button_large .commerce-add-to-cart > div, .button_large .commerce-add-to-cart{width:173px;}
.button_large .commerce-add-to-cart > div .icon-basket{left:27px;}
}
@media screen and (max-width:992px){.im_half_container .rating, .im_half_container .review{display:block;float:none;vertical-align:top;}
.im_half_container .rating > div{margin-left:26%;}
.half_column.with_ie .commerce-add-to-cart{text-align:center;margin:0 auto;}
.half_column .wishlist_btn{float:none;}
}
@media screen and (max-width:767px){.pane-views-product-block-block-shop .fp_item,
.pane-views-product-block-block-shop .fp_item div.relative{max-width:100%;}
.t_align_r[role="search"]{text-align:center;}
#search-block-form--2{width:100%;}
}
@media (min-width:992px) and (max-width:1155px){.p_carousel_description .d_table.w_full h4.m_bottom_5 a{max-width:147px;}
}
@media (min-width:768px) and (max-width:887px){.p_carousel_description .d_table.w_full h4.m_bottom_5 a{max-width:147px;}
}
@media (min-width:450px) and (max-width:601px){.p_carousel_description .d_table.w_full h4.m_bottom_5 a{max-width:130px;}
}
.icon-left-open-big::before{margin-left:8px;}
.icon-right-open-big::before{margin-left:8px;}